a:link {  color: #0000ff; text-decoration: none}
a:visited {  color: #0000ff; text-decoration: none}
a:hover {  color: #8899ff; text-decoration: none}
input {  background-color: #7BB6B6; border: #5555ff; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #5555ff}
